* {
    transition: all 0.3s ease;
    font-family: "Jost", sans-serif;
    font-optical-sizing: auto;
    font-weight: weight;
    font-style: normal;


    font-family: "Kumbh Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: weight;
    font-style: normal;
    font-variation-settings:
        "YOPQ" 300;
}

.sections {
    padding: 40px;
}

.web-heading {
    font-size: 40px;
    font-weight: 600;
    line-height: 1.5;
    font-family: "Jost", sans-serif;
    text-align: center;
    margin-top: 30px;
    margin-bottom: 20px;
    color: inherit;
}

.process-content {
    font-size: 18px;
    line-height: 35px;
    text-align: justify;
    hyphens: auto;
    color: #555;
    font-family: "Kumbh Sans", sans-serif;
}

.process-content1 {
    font-size: 18px;
    line-height: 35px;
    text-align: justify;
    hyphens: auto;
    margin-bottom: 1rem;
    color: white;
    font-family: "Kumbh Sans", sans-serif;
}

.process-title {
    font-size: 23px;
    font-weight: 600;
    margin-top: 30px;
    margin-bottom: 20px;
    line-height: 1.5;
    font-family: "Jost", sans-serif;
    /* color: inherit; */
}


.service-title {
    font-size: 18px;
    font-weight: 600;
    margin-top: 30px;
    margin-bottom: 20px;
    line-height: 1.5;
    font-family: "Jost", sans-serif;
    color: inherit;
}

.section-content {
    font-size: 18px;
    line-height: 30px;
    text-align: justify;
    hyphens: auto;
    margin-bottom: 1rem;
    color: white;
    font-family: "Kumbh Sans", sans-serif;
}

.text-warning {
    --bs-text-opacity: 1;
    color: rgba(var(--bs-warning-rgb), var(--bs-text-opacity));
}

.fw-semibold {
    font-weight: 600;
}

.banner-btns1,
.banner-btns-2 {
    width: 100%;
    max-width: 300px;
    height: 50px;
    border-radius: 50px;
    font-weight: 500;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
    transition: all 0.3s ease;
}

.banner-btns1 {
    background: radial-gradient(circle, #5ea3d8, #004aad);
    color: #fff;
    border: none;
}

.banner-btns-2 {
    background: #fff;
    color: #0b2d52;
    border: none;
}

.banner-btns1:hover,
.banner-btns-2:hover {
    transform: translateY(-4px);
    box-shadow: 0 12px 30px rgba(0, 0, 0, .25);
}

.banner-btns-2:hover {
    background-color: #fff;
    color: #0b2d52;
    border-color: transparent;
}


.banner-btns1:hover {
    background: radial-gradient(circle, #5ea3d8, #004aad);
    color: #fff;
    border-color: transparent;
}

.top-head {
    font-family: "Jost", sans-serif;
    font-size: 50px;
    font-weight: 700;
    line-height: 1.5;
    color: white;
}

.cta-bg {
    background: linear-gradient(180deg, #0b2d52, #0a2540);
    color: white;
}

/* .cta-bg {
    position: relative;
     background: url(Images/CTA-bg.png) no-repeat center center / cover; 
    overflow: hidden;
} */

.cta-bg {
    position: relative;
    background: url(https://img.magnific.com/free-photo/abstract-luxury-gradient-blue-background-smooth-dark-blue-with-black-vignette-studio-banner_1258-52393.jpg?semt=ais_hybrid&w=740&q=80) no-repeat center center / cover;
    overflow: hidden;
}

.cta-2-bg {
    position: relative;
    background: linear-gradient(180deg, #5ea3d8, #F5F9FF, #5ea3d8);
    background: url(https://img.magnific.com/free-vector/hand-painted-watercolor-abstract-watercolor-background_361591-2731.jpg?semt=ais_hybrid&w=740&q=80) no-repeat center center / cover;
    overflow: hidden;
}

.hero {
    background: linear-gradient(180deg, #0b2d52, #0a2540);
    color: white;
}

.hero-bg {
    position: relative;
    background: url(../images/Images/services-hero-bg-banner.webp) no-repeat center center / cover;
    overflow: hidden;
}

.hero-bg::before {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.6);
    z-index: 1;
}

.hero-bg .container {
    position: relative;
    z-index: 2;
}

@media (max-width: 768px) {
    .top-head {
        font-size: 35px;
    }

    .banner-btns1,
    .banner-btns-2 {
        width: 100%;
        max-width: 280px;
        font-size: 14px;
        height: 40px;

    }

    .web-heading {
        font-size: 25px;
    }

    .section-content,
    .process-content,
    .process-content1,
    .accordion-body {
        font-size: 15px;
    }

    .sections {
        padding: 30px 0;
    }

    .process-title {
        font-size: 20px;
        line-height: 1.3;
    }

}

/* FAQ css starts here */
.accordion-content {
    max-height: 0;
    overflow: hidden;
    padding: 0 12px;
    transition: max-height 0.9s ease, padding 0.3s ease;
}

.accordion-section.active .accordion-content {
    max-height: 500px;
    padding: 12px;
}

.accordion-section.active .dropdown-arrow i {
    transform: rotate(180deg);
    transition: transform 0.3s ease;
}

.dropdown-arrow i {
    transition: transform 0.3s ease;
}

.accordion-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 12px;
    cursor: pointer;
    margin-bottom: 0;
    gap: 1rem;
}

@media (min-width: 992px) {
    .mt-lg-4 {
        margin-top: 1.5rem;
    }
}

/* Optional desktop hover effect */
@media (hover: hover) and (min-width: 992px) {
    .accordion-section:hover .accordion-content {
        max-height: 500px;
        padding: 12px;
    }

    .accordion-section:hover .dropdown-arrow i {
        transform: rotate(180deg);
    }
}

/* icons */

.icon_bg {
    height: 50px;
    width: 50px;
    background: linear-gradient(180deg, #0b2d52, #0a2540);
    color: white;
    padding: 12px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 10px;
    transition: all 0.3s ease;
}

.icon_bg:hover {
    transform: scale(1.1);
}

.bg_icon {
    height: 50px;
    width: 50px;
    background-color: #004aad;
    color: white;
    padding: 12px;
    display: flex;
    justify-content: center;
    border-radius: 10px;
    transition: all 0.3s ease;
}

.icon_div {
    height: 50px;
    width: 50px;
    background-color: #5ea3d8;
    color: white;
    padding: 12px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 10px;
    transition: all 0.3s ease;
}

/* box */

.points {
    border: 1px solid #5ea3d8;
    border-left: 4px solid #0a2540;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    transition: all 0.3s ease;

}

.points:hover {
    transform: translateY(-6px);
    box-shadow: 0px 2px 5px #5ea3d8;
}

@media(max-width:425px) {
    .points>.d-flex {
        display: flex;
        flex-direction: column;
    }
}

/* services */

.services {
    overflow: hidden;
    position: relative;
    border: 3px solid rgb(0, 74, 173, 0.4);
    border-radius: 12px;
}

.services::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 0;
    height: 4px;
    background-color: #004aad;
    border: 1px solid transparent;
    transition: width 0.35s;
}

.services:hover::before {
    width: 100%;
}

/* steps */

.process-wrapper {
    position: relative;
    margin-left: 70px;
}

.process-wrapper::before {
    content: "";
    position: absolute;
    left: -50px;
    top: 9%;
    width: 2px;
    height: 80%;
    background: #e5e9f2;
}

.process-progress {
    position: absolute;
    left: -50px;
    top: 6%;
    width: 2px;
    height: 40px;
    background: #0b2d52;
    transition: height 0.6s ease;
    z-index: 1;
}

.process-item {
    position: relative;
    padding-bottom: 15px;
    transition: all 0.3s ease;
}

.process-icon {
    position: absolute;
    left: -70px;
    top: 10%;
    width: 44px;
    height: 44px;
    border-radius: 50%;
    border: 1px solid white;
    background: #5ea3d8;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 600;
    z-index: 2;
}

.process-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    cursor: pointer;
    padding: 5px;
}

.process-body {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.7s ease;
    margin-top: 0;
    padding-top: 0;
    padding-bottom: 0;
    color: #6b6b6b;
    font-size: 14px;
}

.process-item.active .process-icon {
    background: #0b2d52;
}

.down-arrow i {
    transition: 0.3s;
}

.process-item.active .down-arrow i {
    transform: rotate(180deg);
}


@media (max-width: 767px) {

    .process-wrapper {
        margin-left: 45px;
    }

    .process-wrapper::before {
        left: -30px;
    }

    .process-progress {
        left: -30px;
    }

    .process-icon {
        left: -52px;
        top: 10%;
        width: 40px;
        height: 40px;
    }

    .process-header {
        padding: 12px;
        gap: 10px;
    }

    .outer {
        gap: 8px;
        flex-wrap: wrap;
    }

    .process-body {
        font-size: 13px;
    }

    .process-body p {
        padding: 12px;
    }
}

@media(max-width:786px) {
    .section-CTA {
        display: flex;
        flex-direction: row;
        justify-content: center;
    }
}

.translateY:hover {
    transform: translateY(-6px);
}

/* tools and technologies */

.tech {
    height: 100%;
    display: flex;
    flex-direction: column;
    border: 1px solid #e5e7eb;
    box-shadow: 0 6px 20px rgba(0, 0, 0, .06);
    transition: .3s ease;
}

.tech:hover {
    transform: translateY(-6px);
    box-shadow: 0 15px 35px rgba(0, 0, 0, .12);
    background-color: rgb(94, 163, 216, .1);
}

.tech-heading {
    height: 80px;
}

.tech-tag {
    display: inline-block;
    padding: 3px 5px;
    border-radius: 50px;
    background: #eef6ff;
    color: #5ea3d8;
    font-weight: 500;
    border: none;
    transition: .3s;
}

.tech-tag:hover {
    background: #5ea3d8;
    color: white;
}

.icon-box {
    height: 45px;
    aspect-ratio: 1/1;
    border-radius: 15px;
    background: #5ea3d8;
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
    box-shadow: 0 8px 20px rgba(37, 99, 235, .2);
}

.icon i {
    color: white;
}

.tech {
    overflow: hidden;
    position: relative;
}

.tech::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 0;
    height: 4px;
    background: #5ea3d8;
    transition: .35s;
}

.tech:hover::before {
    width: 100%;
}

/* Accessibility / reduced motion */
@media (prefers-reduced-motion: reduce) {

    .testimonial-track,
    .testimonial-slide,
    .testimonial-card {
        transition: none;
    }
}

.features {
    border-bottom: 1px solid #97aed1;
    padding-bottom: 5px;
    border-radius: 0px;
}

.features:hover {
    background-color: rgb(94, 163, 216, 0.2);
}

/* testimonial-card */

.testimonial-wrapper {
    position: relative;
    overflow: hidden;
    width: 100%;
    padding: 30px 45px;
}

.testimonial-track {
    display: flex;
    gap: 35px;
    align-items: stretch;


    /* Important for smooth animation */
    will-change: transform;
    transform: translate3d(0, 0, 0);
}

.testimonial-slide {
    flex: 0 0 calc((100% - 48px) / 3);
    /* min-width: 0; */
    display: flex;
    opacity: 0.6;
    transition:
        opacity 0.45s ease,
        transform 0.45s ease;
}

.line {
    width: 70px;
    height: 4px;
    border-radius: 20px;
    margin: 0 auto 25px;
}

.testimonial-card {
    width: 100%;
    height: 100%;
    background: #fff;

    transition:
        box-shadow 0.45s ease,
        transform 0.45s ease;

    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
}

.testimonial-slide.active {
    opacity: 1;
    transform: scale(1.05);
    z-index: 2;
}

.testimonial-slide.active .testimonial-card {
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.15);
}

.testimonial-card:hover {
    transform: translateY(-5px);
}

.testimonial-card i {
    font-size: 50px;
}

.testimonial-user {
    height: 100px;
    font-size: 18px;
    text-align: justify;
    font-family: "Kumbh Sans", sans-serif;
}


.carousel-btn {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);

    width: 42px;
    height: 42px;

    border: none;
    border-radius: 50%;

    background: #000;
    color: #fff;

    z-index: 10;
    cursor: pointer;

    display: flex;
    align-items: center;
    justify-content: center;

    transition:
        background 0.3s ease,
        transform 0.3s ease;
}

.carousel-btn:hover {
    background: #333;
}

.carousel-btn.prev {
    left: 0px;
}

.carousel-btn.next {
    right: 0;
}

#mobileCarousel .carousel-indicators {
    position: static;
    margin: 15px 0 0;
    justify-content: center;
}

#mobileCarousel .carousel-indicators button {
    width: 8px;
    height: 8px;
    border-radius: 50%;
    border: 0;
    background-color: #ccc;
    opacity: 1;
    margin: 0 5px;
    transition: all 0.3s ease;
}

#mobileCarousel .carousel-indicators button.active {
    width: 24px;
    border-radius: 10px;
    background-color: #0a2540;
}

@media (max-width: 991px) {

    .testimonial-slide {
        flex: 0 0 calc((100% - 24px) / 2);
    }


    .testimonial-slide.active {
        transform: scale(1.035);
    }
}

@media (max-width: 767px) {

    .testimonial-slide {
        flex: 0 0 100%;
    }

    .testimonial-slide.active {
        transform: scale(1.015);
    }

    .btn-hide {
        display: none;
    }

    .carousel-btn {
        width: 36px;
        height: 36px;
    }

    .web-heading {
        font-size: 25px;
    }

    .process-content,
    .testimonial-user,
    .testimonial-user {
        font-size: 15px;
    }

    .sections {
        padding: 30px 0;
    }

}

@media (max-width:374px){
    .testimonial-card {
        width: 285px;
    }
}

@media (min-width:375px) and (max-width:768px){
    .testimonial-card {
        width: 330px;
    }
}

@media (min-width: 767px) {
    .btn-lg-hide {
        display: none;
    }
}

/* Accessibility / reduced motion */
@media (prefers-reduced-motion: reduce) {

    .testimonial-track,
    .testimonial-slide,
    .testimonial-card {
        transition: none;
    }
}

/* testimonial completed */


.plus-point summary {
    cursor: pointer;
    list-style: none;
    padding: 15px 10px;
    position: relative;
}

.plus-point {
    transition: all 0.3s ease;
}

.plus-point:hover {
    transform: translateX(-6px);
}

.box-rounded {
    box-shadow: 0px 2px 4px #5ea3d8;
    border-radius: 10px;
}

.plus-point[open] summary {
    background-color: #F5F9FF;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}